
Redmine - Feature #3189

Activity Tab Filter Save

2009-04-16 09:23 - Koob Koob

Status: Closed Start date: 2009-04-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Would be useful if it was possible to save in settings which checkboxes should be active by default. We need that WIKI edits are

visible all the time in activity page, but for no reason it is not active by default.

Related issues:

Is duplicate of Redmine - Feature #1605: Activity page to remember user's sel... Closed 2008-07-09

History

#1 - 2009-04-16 18:44 - Mischa The Evil

Koob Koob wrote:

[...] We need that WIKI edits are visible all the time in activity page[...]

 This can be quite easily changed manually in the source-code by modifying source:trunk/lib/redmine.rb@2638#L157 from:

  activity.register :wiki_pages, :class_name => 'WikiContent::Version', :default => false

 to:

  activity.register :wiki_pages, :class_name => 'WikiContent::Version'

 Regards,

Mischa.

#2 - 2009-04-17 07:39 - Koob Koob

- Status changed from New to Resolved

Thanks, this helped

#3 - 2013-01-15 22:30 - Jan Niggemann (redmine.org team member)

Closing this, status is resolved since 400 days and more (issue was last updated more than 400 days ago)...

#4 - 2013-01-15 22:37 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

#5 - 2015-10-31 04:46 - Toshi MARUYAMA

- Category changed from Administration to Activity view

#6 - 2015-10-31 04:47 - Toshi MARUYAMA

- Resolution set to Duplicate

#7 - 2015-10-31 04:47 - Toshi MARUYAMA

- Is duplicate of Feature #1605: Activity page to remember user's selection of activities added
